<?php
$r->addGroup("/uzytkownicy", function (FastRoute\RouteCollector $r) {
	$r->addRoute("GET", "", ["user", "index", "administrator"]);
	$r->addRoute(["GET", "POST"], "/dodaj", ["user", "create", "administrator"]);
	$r->addRoute(["GET", "POST"], "/edytuj/{id}", ["user", "edit", "administrator"]);
	$r->addRoute(["GET"], "/usun/{id}", ["user", "remove", "administrator"]);
});
$r->addRoute(["GET"], "/copy/{from}/{to}", ["copy", "index", "administrator"]);
?>